import React from 'react';
export default function ViewCarouselFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-322.69v-315.39h124.62v315.39zM309.23-240v-480h341.54v480zm406.15-82.69v-315.39H840v315.39z" })));
}
